<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Nodes-2</Name>
		<Status>No operational </Status>
		<NasaID>41477</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437100000</Frequency>

				<Modes>
					<Mode>  AFSK   </Mode>
					<Speed>1200 </Speed>
				</Modes>
				<CallSign>KE6QLL</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>